{
  "runtimeTarget": {
    "name": ".NETCoreApp,Version=v8.0",
    "signature": ""
  },
  "compilationOptions": {},
  "targets": {
    ".NETCoreApp,Version=v8.0": {
      "vault-decryptFile/1.0.0": {
        "dependencies": {
          "runtimepack.Microsoft.Windows.SDK.NET.Ref": "10.0.22621.31"
        },
        "runtime": {
          "vault-decryptFile.dll": {}
        }
      },
      "runtimepack.Microsoft.Windows.SDK.NET.Ref/10.0.22621.31": {
        "runtime": {
          "Microsoft.Windows.SDK.NET.dll": {
            "assemblyVersion": "10.0.22621.30",
            "fileVersion": "10.0.22621.31"
          },
          "WinRT.Runtime.dll": {
            "assemblyVersion": "2.0.0.0",
            "fileVersion": "2.0.4.44211"
          }
        }
      }
    }
  },
  "libraries": {
    "vault-decryptFile/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "runtimepack.Microsoft.Windows.SDK.NET.Ref/10.0.22621.31": {
      "type": "runtimepack",
      "serviceable": false,
      "sha512": ""
    }
  }
}